Bug 300481 - DST Changes in Egypt, Indiana/U.S., Australia
DST Changes in Egypt, Indiana/U.S., Australia
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata (Show other bugs)
4.0
All All
urgent Severity urgent
: ---
: ---
Assigned To: Petr Machata
: ZStream
Depends On: 266881
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-21 10:52 EDT by Ludek Smid
Modified: 2015-05-04 21:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2007-0928
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-04 11:06:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ludek Smid 2007-09-21 10:52:11 EDT
This bug has been copied from bug #266881 and has been proposed to be backported
to 4.5 z-stream (EUS).
Comment 5 Red Hat Bugzilla 2007-10-04 11:06:32 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0928.html

Note You need to log in before you can comment on or make changes to this bug.